/*--Last Updated: 4-11-17 by Matthew Brune*/

#main.page-container {  /*----this makes the body have 100% width-----*/ 
width: 100%;
margin-top: 0px;
padding: 0px;
-webkit-font-smoothing: antialiased;
box-sizing: border-box;
text-rendering: optimizeLegibility;
}

* {
	font-family: 'Proxima Nova', sans-serif;
}

a {
    transition: all 0.3s ease;
}

body {
    min-width: initial;
    background: white;
}

/*====================start STICKY HEADER STYLES==================*/

img#sharecare-logo {
	padding-left: 50px;
    padding-top: 8px;
    position: fixed;
    width: 140px;
}

div#user-menu div#utility-nav li a.modal-login.signup-button.one-page-onboarding.top-bar__nav-button {
    color: white;
    margin: 0 0 0 0;
    transition: all 0.2s ease;
    font-size: 1em;
    padding: 0.79em 1em;
}

#utility-nav {
	padding-right: 25px;
}

form#ask-form {
	visibility: hidden;
}
.top-bar__nav-buttons li:last-child {
	border-right: none;
}

div#main-navigation-wrapper {
	display: none;
}

#page-head {
	background-color: transparent;
	position: absolute;
	z-index: 3001;
	width: 30%;
	min-width: 10px;
	padding: 0;
}

.page-container {
	padding: 0;
}

#top-bar {
	position: fixed;
	z-index: 3000;
	height: auto;
	top: 0px;
	background-color: #fcfcfc;
	box-shadow: 0 1px #cecece;
}

#top-bar > .page-container {
	width: 100%
}

div.page-container {
	width: 980px;
	margin: auto auto;
}

ul.logged-out-nav {
	position: relative;
}

/* == Header Logged In Styles */
#account-options-dropdown {
}

/*====================end STICKY HEADER STYLES==================*/


/* SC LOGO UPDATE */
#main-logo-wrapper {
	margin-left: 20px;
    position: fixed;
    width: 150px;
    }

@media screen and (-webkit-min-device-pixel-ratio:0) {
#main-logo-wrapper {
    margin-top: 20px;
}
}

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) 
{ @media {
#main-logo-wrapper {
    margin-top: 10px !important;
}
}}

@-moz-document url-prefix() { 
#main-logo-wrapper {
    margin-top: 10px !important;
}
}

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) { 
    #main-logo-wrapper {
		margin-top: 0px;
    }
}

/*========START INDEX STYLES=========*/

#header {
     background: url('//web.archive.org/web/20200102161450im_/https://s.sharecare.com/promo/realage-test/img-new/header-bg-v2.jpg') no-repeat center;
     background-size: cover;
}

.mobile-video-container.mobile {
    display: none;
}

#header .content {
    padding: 10em 0 14em;
    text-align: center;
    color: white;
    max-width: 45%;
    margin: 0 auto;
}

img.ra-logo {
    width: 300px;
}

h1.big-title {
	font-weight: 500;
    max-width: 65%;
    margin: 0 auto 0.6em;
}

p.subtitle {
    font-size: 18px;
    max-width: 28em;
    margin: 0 auto 1em;
}

a.signup-button {
    font-size: 1rem;
    background: #ff9933;
    padding: 0.5em 1em;
    color: white;
    margin: 1rem 0 0 0;
    display: inline-block;
}

a.signup-button:hover {
    background: #bd6122;
}

section#intro {
    background: white;
}

.wrapper {
    max-width: 1048px;
    margin: 0 auto;
}

img.ra-browser {
    position: relative;
    bottom: 6em;
    width: 95%;
    margin: 0 auto;
    display: block;
	box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.1);
}

.stat-wrapper {
    bottom: 10rem;
    position: relative;
    display: flex;
    justify-content: space-between;
}

.ra-stat {
	position: relative;
    display: inline-block;
    width: 48%;
    border: 1px solid #ccc;
    border-radius: 7px;
    -webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.1);
    z-index: 2;
    background: white;
    text-align: center;
    padding: 2em 0;
}

.ra-stat p {
    margin-bottom: initial;
}

.ra-stat p.stat-number {
    font-size: 4em;
    color: #1aba9c;
}

p.stat-description {
    text-transform: uppercase;
    color: #333;
    letter-spacing: 0.78px;
}

section#video-section {
    display: flex;
    height: 390px;
    background: #f7f7f7;
    margin-top: -3rem;
}

.video-player {
    position: relative;
    width: 50%;
    background: url(//web.archive.org/web/20200102161450im_/https://s.sharecare.com/promo/realage-test/img-new/video-still.jpg) no-repeat center;
    background-size: cover;
}

.video-player img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.video-player a:hover {
    opacity: 0.5;
}

.video-description {
    padding: 4em;
    max-width: 475px;
}

p.quote {
	font-size: 2em;
    font-style: italic;
    margin-bottom: 1em;
    line-height: 1.25em;
}

p.quoter {
	font-size: 1em;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: .78px;
    margin-bottom: 1em;
}

.video-description p.quoter-description {
    max-width: 300px;
	margin-bottom: 1.25em;
}

#oz-section .wrapper {
    padding: 4em 0;
    position: relative;
    overflow: auto;
}

img.oz-image {
    max-width: 575px;
    position: relative;
    float: right;
    z-index: 1;
	margin-left: 2em;
}

.oz-ages {
    clear: both;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-77%, -50%);
    z-index: 2;
    display: flex;
    overflow: hidden;
    background: #f7f7f7;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    max-width: 740px;
    justify-content: space-between;
}

.age-section {
    padding: 1em 2em;
    display: flex;
    border-right: 1px solid #e0e0e0;
    align-items: center;
    width: 10em;
    justify-content: center;
}

.age-section p {
    margin-bottom: initial;
}

p.age-number {
    font-size: 3em;
    margin-right: 0.4em;
}

.oz-actual p.age-number {
    color: #9B9B9B;
}

.oz-realage p.age-number {
    color: #1aba9c;
}

.oz-difference p.age-number {
    color: #2c9acc;
}

.oz-description {
    text-align: right;
    display: block;
    padding-top: 3em;
}

section#last {
    clear: both;
    background: #f7f7f7;
}

#last .wrapper {
    padding: 4em 0;
}

.tile-wrapper {
    display: flex;
    justify-content: space-between;
}

.tile {
    max-width: 48%;
}

img.tile-img {
    margin-bottom: 1.5em;
}

#last a.signup-button {
    margin: 3em auto 0;
    display: block;
    text-align: center;
    max-width: 10em;
}

.modal-content .modal-title {
    padding: 20px 20px 0 20px;
    background: #fff;
    font-size: 1.5em;
}

.modal-body .video-player {
    background: none;
}

.fancybox-skin .fancybox-close {
	top: 25px;
    right: 20px;
}

object#myExperience3063697345001 {
    right: 20px;
    position: relative;
}

.video-title {
    margin-top: 20px;
}

@media (max-width: 1050px) {

.stat-wrapper {
    justify-content: center;
}

.ra-stat p.stat-number {
    font-size: 3.75rem;
}

.ra-stat {
    width: 47%;
    margin: 0 0.5rem;
}

.quote-wrapper {
    position: relative;
    top: 50%;
    left: 60%;
    transform: translate(-50%, -50%);
}

.oz-ages {
    left: 62%;
}

.tile-wrapper {
    justify-content: center;
}

.tile {
    max-width: 45%;
    margin: 0 1rem;
}

.oz-description {
    z-index: 1;
}

}

@media (max-width: 980px){

.video-description {
    padding: 0em;
    max-width: 475px;
}

p.quote {
    font-size: 1.75em;
	max-width: 75%;
}

.ra-stat p.stat-number {
    font-size: 3.75rem;
}

.oz-description {
    z-index: 1;
	left: initial;
}
}

@media (max-width: 736px){

h1.big-title {
    max-width: initial;
}

#header .content {
    max-width: 85%;
}

section#video-section {
    display: flex;
    height: auto;
    background: #f7f7f7;
    margin-top: -3em;
    flex-direction: column;
}

.video-player {
    position: relative;
    width: 100%;
    background: url(//web.archive.org/web/20200102161450im_/https://s.sharecare.com/promo/realage-test/img-new/video-still.jpg) no-repeat center;
    background-size: cover;
    height: 390px;
}

#oz-section .wrapper {
    padding: 3.5em 0 0;
    position: relative;
    overflow: initial;
}

img.oz-image {
    max-width: 95%;
    position: relative;
    float: initial;
    display: block;
    z-index: 1;
    margin: 0 auto;
}

.quote-wrapper {
    position: relative;
    top: initial;
    left: initial;
    transform: initial;
}

.video-description {
    padding: 3em;
    max-width: initial;
	text-align: center;
}

p.quote {
    font-size: 1.75em;
    font-style: italic;
    margin: 0 auto 1em;
    line-height: 1.25em;
    max-width: 75%;
}

.video-description p.quoter-description {
    max-width: 300px;
    margin: 0 auto 1.25em;
}

.oz-ages {
    left: initial;
    top: initial;
    bottom: 7.75em;
    position: relative;
    transform: initial;
    max-width: 90%;
    margin: 0 auto;
}

.oz-description {
    z-index: 1;
    position: relative;
    max-width: 50%;
    text-align: center;
    bottom: 4em;
    padding-top: 0;
    margin: 0 auto;
}

.tile-wrapper {
    justify-content: center;
    flex-direction: column;
}

.tile {
    max-width: 95%;
    margin: 0 auto 3em;
}

#last a.signup-button {
    margin: 0 auto;
}

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {

.quote-wrapper {
	position: relative;
	top: initial;
	left: initial;
	transform: initial;
}

#last a.signup-button {
	max-width: 12rem;
}

}

@media only screen
 and (min-device-width: 320px) 
  and (max-device-width: 736px) {
	  
#header .content {
    padding: 3em 0 10em;
}

.stat-wrapper {
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding-top: 1em;
	bottom: 7em;
}

.ra-stat {
    width: 95%;
    margin: 0 0 1em;
	padding: 1em 0;
}

.ra-stat p.stat-number {
    font-size: 3em;
}

.video-description {
    padding: 2em 2em 3em;
}

p.age-number {
    font-size: 2.5em;
    margin-right: initial;
}

p.quote {
	max-width: 100%;
	padding: 0;
}

a.signup-button {
    font-size: 1.5rem;
}

#last a.signup-button {
    margin: 0 auto;
    max-width: 13em;
}

.age-section {
    padding: 1em 0.5em;
    display: flex;
    flex-direction: column;
    border-right: 1px solid #e0e0e0;
    align-items: center;
    width: 33%;
    justify-content: center;
    text-align: center;
}

.oz-ages {
    margin: 0 auto;
}

p.quoter-description {
    margin: 0 auto;
    max-width: 90%;
	line-height: 1.5em;
}

p.quoter {
    max-width: 70%;
    margin: 0 auto 1em;
}

.tile {
    text-align: center;
}

.modal-content .modal-title {
    padding: 20px 20px 15px 20px;
    background: #fff;
    font-size: 1.5em;
}

.video-title {
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0 20px;
}

div.desktop {
    display: none !important;
}

.mobile-video-container.mobile {
    padding: 0 !important;
    display: initial !important;
}
  
}

  @media only screen
 and (min-device-width: 320px) 
  and (max-device-width: 736px)
  and (orientation: landscape) {
	  
  div#stage0 {
  position: absolute;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
height: 190px;
width: 338px;
margin: 0 auto;
left: 50%;
top: 50%;
transform: translate(-50%, -50%);
background-color: rgb(255, 255, 255);
background-position: initial initial;
background-repeat: initial initial;
  }
  
  }


/*
     FILE ARCHIVED ON 16:14:50 Jan 02, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:24:15 Jan 14, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  load_resource: 371.148
  exclusion.robots: 0.191
  captures_list: 1161.586
  esindex: 0.013
  CDXLines.iter: 12.797 (3)
  RedisCDXSource: 804.798
  exclusion.robots.policy: 0.179
  PetaboxLoader3.resolve: 287.265
  LoadShardBlock: 341.099 (3)
  PetaboxLoader3.datanode: 421.606 (4)
*/